Subject: Ticket Assigned - Return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 26 Jan 2023 15:47:03 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return Order No. : 941926939

I would like to inform you that I ordered a sketchers white shoes from your online site last January 25, 2023 and I have received the parcel today January 26, 2023 and I am very much disappointed with the product this is not what Im expecting, you delivered the wrong product.

This is not the first time I am buying from you, I always appreciate your service and product too and like to purchase from your online apps. Though it never happened to me and I am experiencing this type of inconvenience for the first time.  

Kindly see attached order number and photo for your reference. 

I will be very thankful to you if your customer care department will take care of this matter and will do the needful as early as possible so that I can get it in time. I hope that this will never happen again and I will get a good shopping experience with your online apps in the future.

Thanks,

Leofe
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5630040